Tripnet - Support #20376
tripnet live support
05/17/2017 09:16 pm - Sreerag Prasannan

Status: Closed Start date: 05/17/2017
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Support Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 05/17/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 05/17/2017 09:29 pm - Jibi T

- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 05/17/2017

#2 - 05/18/2017 04:36 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)
